@charset "utf-8";

#slider {
	position: relative;
	width: 100%;
	height: 600px;
	overflow: hidden;
	background: url(https://977ba1.claudeassets.com/20191209153500im_/https://www.champselysees-lady.com/img/loading.gif) no-repeat center center;
	margin-bottom: 0px;
}
#slider ul {
	position: absolute;
	top: 0;
	left: 0;
}
#slider li {
	float: left;
	list-style-type:none;
/*	border:solid 5px #BB9B5D;*/
}
#slider ul li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=90);
	-ms-filter: "alpha( opacity=90 )";
	background: #fff;
}
#slider ul li a:hover img {
/*	margin:0 -5px 0 -5px;*/
}

#slider #prev,
#slider #next{
	position: absolute;
	top:235px;
	cursor: pointer;
}
#slider #prev { left:0px;}
#slider #next { right:0px;}

/* for script */
#slider ul,
#slider #next,
#slider #prev {
	visibility: hidden;
}
#slider .layer {
	width: 800px;
	height: 600px;
	position: absolute;
	top: 0;
	left: 0;
	background: url(https://1e01be.claudeassets.com/20191209153500im_/https://www.champselysees-lady.com/img/dot.gif) repeat 0 0 /*#F1EBDF*/ #BB9B5D;
	opacity: 0.4;
	filter: alpha(opacity=50);
}

/*
 * common
 */
.stage{
	width: 980px;
	margin: 0 auto;
}

/*
 * header
 */
#header{
	width: 100%;
}
#header h1{
	padding: 10px 0;
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc));
	background: -moz-linear-gradient(top, #fff 0%, #ccc);
}
#header h1 span{
	display: block;
}
#header #nav{
	background: #333;
}
#header #nav li{
	float: left;
}
#header #nav a{
	display: block;
	padding: 15px;
	text-decoration: none;
	color: #fff;
	font-family: normal Arial,Helvetica,sans-serif;
}
#header #nav a:hover{
	color: #ccc;
	background: #000;
}

/*
     FILE ARCHIVED ON 12:43:01 Jan 29, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:23:43 Aug 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.497
  exclusion.robots: 0.079
  exclusion.robots.policy: 0.071
  esindex: 0.007
  cdx.remote: 14.976
  LoadShardBlock: 89.444 (3)
  PetaboxLoader3.datanode: 167.325 (5)
  PetaboxLoader3.resolve: 79.608 (3)
  load_resource: 189.854 (2)
*/